/* SIZES WITH ARIAL FONT */

		/* body { font-family:Arial, Helvetica, sans-serif; font-size:11px; } */

		/* body { font-family:Arial, Helvetica, sans-serif; font-size:12px; } */

		/* body { font-family:Arial, Helvetica, sans-serif; font-size:13px; } */

		/* body { font-family:Arial, Helvetica, sans-serif; font-size:14px; } */

		/* body { font-family:Arial, Helvetica, sans-serif; font-size:15px; } */

		/* body { font-family:Arial, Helvetica, sans-serif; font-size:16px; } */





/* SIZES WITH GEORGIA FONT */

		/* body { font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; } */

		/* body { font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; } */

		/* body { font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; } */

		/* body { font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; } */

		/* body { font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; } */

		/* body { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; } */





/* SIZES WITH TAHOMA FONT */

		/* body { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; } */

		/* body { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; } */

		/* body { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; } */

		/* body { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; } */

		/* body { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:15px; } */

		/* body { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:16px; } */





/* SIZES WITH TIMES NEW ROMAN */

		/* body { font-family:"Times New Roman", Times, serif; font-size:11px; } */

		/* body { font-family:"Times New Roman", Times, serif; font-size:12px; } */

		/* body { font-family:"Times New Roman", Times, serif; font-size:13px; } */

		/* body { font-family:"Times New Roman", Times, serif; font-size:14px; } */

		/* body { font-family:"Times New Roman", Times, serif; font-size:15px; } */

		/* body { font-family:"Times New Roman", Times, serif; font-size:16px; } */





/* SIZES WITH TREBUCHET MS FONT */

		/* body { font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif; font-size:11px; } */

		/* body { font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif; font-size:12px; } */

		/* body { font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif; font-size:13px; } */

		/* body { font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif; font-size:14px; } */

		/* body { font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif; font-size:15px; } */

		/* body { font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif; font-size:16px; } */





/* SIZES WITH VERDANA FONT */

		/* body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; } */

		/* body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; } */

		/* body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; } */

		/* body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; } */

		/* body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; } */

		/* body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; } */
/*
     FILE ARCHIVED ON 06:56:59 Nov 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:32:05 Sep 28, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/